msgid ""
msgstr ""
"Project-Id-Version: iThemeland News Ticker for Elementor v1.0\n"
"POT-Creation-Date: 2020-06-10 09:33+0430\n"
"PO-Revision-Date: 2020-06-10 09:33+0430\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: en_US\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2.3\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;_n;_x;esc_html__\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-SearchPathExcluded-0: .\n"

#: ../includes/layouts/news-ticker-horizontal/build_query_output.php:157
#: ../includes/query.php:146
msgid "ago"
msgstr ""

#: ../includes/layouts/news-ticker-horizontal/rss.php:102
#: ../includes/layouts/news-ticker-horizontal/rss_output.php:51
msgid "No items"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:29
msgid "iT News Ticker"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:62
msgid "Ticker Source"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:69
msgid "Source"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:72
msgid "Build Query"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:73
msgid "RSS & Feed"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:74
msgid "Manual Text"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:85
msgid "Post Type"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:88
msgid "Posts"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:89
msgid "Pages"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:102
msgid "Post Number"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:113
msgid "Post Offset"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:125
msgid "Include Category"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:140
msgid "Exclude Category"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:155
msgid "Include Tag"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:170
msgid "Exclude Tag"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:186
msgid "Include Post ID"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:201
msgid "Exclude Post ID"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:217
msgid "Include Page ID"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:232
msgid "Exclude Page ID"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:251
msgid "Include Tax"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:266
msgid "Exclude Tax"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:282
msgid "Post Author"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:297
msgid "Page Author"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:312
msgid "Sort By"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:316
msgid "Popular Order"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:318
msgid "Latest Post"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:319
msgid "Oldest Post"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:320
msgid "Alphabet"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:321
msgid "ID"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:322
msgid "Random Post"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:323
msgid "Random Post(7 days)"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:324
msgid "Random Post(30 days)"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:325
msgid "Most Comment"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:329
msgid "Woocommerce Order"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:331
msgid "Price"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:332
msgid "Regular Price"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:333
msgid "Sale Price"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:334
msgid "SKU"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:335
msgid "Stock Quantity"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:349
msgid "Order"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:352
msgid "ASC"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:353
msgid "DESC"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:368
msgid "RSS/Feed Title"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:376
msgid "RSS/Feed URL"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:386
msgid "RSS/Feed Image"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:388
msgid "Set image for each RSS Source"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:397
msgid "RSS/Feed Sources"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:402
msgid "Rss Text"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:417
msgid "Title"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:425
msgid "URL"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:435
msgid "Image"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:437
msgid "Set image for each manual Source"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:446
msgid "Manual Sources"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:451
msgid "Text"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:467
msgid "Ticker Setting"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:475
msgid "Template"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:482
msgid "Choose Template"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:486
msgid "Template 1"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:487
msgid "Template 2"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:488
msgid "Template 3"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:489
msgid "Template 4"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:490
msgid "Template 5"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:491
msgid "Template 6"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:492
msgid "Template 7"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:493
msgid "Template 8"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:494
msgid "Template 9"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:495
msgid "Template 10"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:496
msgid "Template 11"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:497
msgid "Template 12"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:504
msgid "Movment Option"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:511
msgid "Ticker Move Effect"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:515
msgid "Marquee"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:516
msgid "Slide"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:517
msgid "Fade"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:524
msgid "Show Navigation"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:535
msgid "Autoplay Speed"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:546
msgid "Pause Time"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:557
msgid "Marquee Direction"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:561
msgid "Left"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:562
msgid "Right"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:572
msgid "Scroll Amount"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:584
msgid "General Settings"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:591
msgid "Enable Interval"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:602
msgid "Refresh Time"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:616
msgid "Ticker Position"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:619
msgid "Current Place"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:620
msgid "Fix Bottom"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:628
msgid "Offset"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:646
msgid "Heading Text [Bold]"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:656
msgid "Heading Text [Thin]"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:666
msgid "Show Icon In Heading"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:674
msgid "Heading Icon"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:688
msgid "Icon Spacing"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:703
msgid "Show Logo"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:711
#: ../includes/widgets/news-ticker-horizontal.php:853
msgid "Logo"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:713
msgid "Upload your site/company logo"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:726
msgid "Open Links On New Tab"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:736
msgid "Show Time Area"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:745
msgid "Show Post Image"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:754
msgid "Image Style"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:757
msgid "Round"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:758
msgid "square"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:769
msgid "Default Image"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:771
msgid "Default image when tick no any image"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:783
msgid "Show Date"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:794
msgid "Data Format"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:797
msgid "WP Default"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:798
msgid "Relative"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:799
msgid "Custom"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:812
msgid "Custom Data Format"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:823
msgid "Show Sharing"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:832
msgid "Social Shares"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:836
msgid "Facebook"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:837
msgid "Twitter"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:838
msgid "Google"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:863
msgid "Border"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:872
msgid "Logo Background Color"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:894
msgid "Clock Area Style"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:904
#: ../includes/widgets/news-ticker-horizontal.php:954
#: ../includes/widgets/news-ticker-horizontal.php:1052
msgid "Background Color"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:920
#: ../includes/widgets/news-ticker-horizontal.php:970
#: ../includes/widgets/news-ticker-horizontal.php:1070
msgid "Text Setting"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:929
#: ../includes/widgets/news-ticker-horizontal.php:979
#: ../includes/widgets/news-ticker-horizontal.php:1079
#: ../includes/widgets/news-ticker-horizontal.php:1106
msgid "Text Color"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:947
msgid "Heading Style"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:996
msgid "Icon Size"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:1010
msgid "Icon Color"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:1032
msgid "Ticker Content Style"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:1046
msgid "Normal"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:1099
msgid "Hover"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:1128
msgid "Navigation"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:1139
msgid "Navigation Background"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:1156
msgid "Navigation Color"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:1173
msgid "Custom Css"
msgstr ""

#: ../includes/widgets/news-ticker-horizontal.php:1182
msgid "Custom css"
msgstr ""

#: ../main.php:166
msgid "IT All In One Puzzle"
msgstr ""

#: ../main.php:174
#, php-format
msgid "\"%1$s\" requires \"%2$s\" to be installed and activated."
msgstr ""

#: ../main.php:175 ../main.php:186
msgid "Block Post Plugin"
msgstr ""

#: ../main.php:176 ../main.php:187
msgid "Elementor"
msgstr ""

#: ../main.php:185
#, php-format
msgid "\"%1$s\" requires \"%2$s\" version %3$s or greater."
msgstr ""
